@charset "big5";
/*---Instruction---*/
/* 
1.1 Page [Standard style for whole page]
	¢u1.2 Positioning
	¢u1.3 List Treatment
	¢|1.4 AD Style
2.1 Photo Treatment
3.1 Typography
	¢u3.2 Typography(Coloring) [Standard typography style set for specific usage: uppercase/highlight colors]
	¢|3.3 Typography(Link Style) [Standard link style set]
4.1 Other Style
/*	
/*------Page------*/
html,body,ul,li{
margin: 0;
padding: 0;
list-style: none;
}
/*------Positioning------*/
#advertContainer{
	width: 700px;
	margin: 10px auto 10px auto;
	padding: 0;
	color: #5a5c63;
/*padding: 10px 15px 10px 15px;*/
}
.advertContent{
margin: 0 0 15px 0;
padding: 0;
}
#advertContainer h1,h2,h3,h4,h5,h6{
margin: 0 0 8px 0;
}
/*------List Treatment------*/
.advertContent ul{
list-style: none;
margin: 0 0 15px 0;
font-size: 12px;
}
.advertContent li{
list-style: none;
padding-left: 18px;
font-size: 12px;
margin: 0 0 2px 0;
background: url(../images/list.gif) top left no-repeat;
_background: url(../images/list.gif) top left no-repeat;
}
/*------Photo Treatment------*/
.advertPhotoLeft1{
margin: 5px 20px 2px 0;
display: table;
float: left;
}
.advertPhotoLeft1 img{
margin: 0;
padding: 0;
}
.advertPhotoLeft10{
margin: 5px 20px 100px 0px;
display: table;
float: left;
}
.advertPhotoLeft10 img{
margin: 0;
padding: 0;
cursor: pointer;
}


.advertPhotoLeft{
	display: table;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 0;
}
.advertPhotoLeft img{
margin: 0;
padding: 0;
cursor: pointer;
}
.advertPhotoRight{
	display: table;
	display: block;
	float: right;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-left: 10px;
}
.advertPhotoRight img{
margin: 0;
padding: 0;
cursor: pointer;
}
.advertPhotoCenter{
margin: 5px 0 2px 0;
paddng: 0;
width: 100%;
text-align: center;
clear: both;
}
.advertPhotoCenter img{
margin: 0;
padding: 0;
/*cursor: pointer;*/
}
.advertPhotoCaption{
position:relative;
left:0;
right:0;
text-align:center;
margin: 10px 0 0 0;
}
.advertPhotoCaption img{
margin-right: 5px;
cursor: pointer;
}
.advertPhotoRow{   /*3 Photos in a row*/
/*width: 630px;*/
margin: 0 auto 15px auto;
}
.advertFootnote h4{
margin: 0 0 2px 0;
}
.advertTable{
width: 100%;
border-collapse: collapse;
text-align: center;
}
.advertTable td{
border: 1px solid #cc0000; /*!! Table Style*/
padding: 0;
margin: 0;
text-align: center;
}
.advertTable th{
text-align: center;
background-color: #cc0000;
}
/*------AD Style------*/
.adLargeRectLeft{
width: 300px;
height: 250px;
margin: 0 5px 5px 0;
display: block;
float: left;
}
.adLargeRectRight{
/*width: 300px;
height: 250px;*/
margin: 0 0 5px 5px;
display: block;
float: right;
}
/*------Typography------*/
#advertContainer,
#advertContainer p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}

.advertContainer_col{
	font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 1.5em;
letter-spacing: 0.05em;
color:#F00;
}
.advertContent{
font-size: 16px;
}
.advertContentHighlight{
background: #ffdddd; /*Depends on Color Tone*/
padding: 10px;
}
#advertContainer h1{
font-size: 24px;
font-weight: bold;
line-height: 28px;
color: #000000; /*Depends on Color Tone*/
}
#advertContainer h2{
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	color: #006190; /*Depends on Color Tone*/
}
#advertContainer h3{
	font-size: 16px;
	line-height: 20px;
	color: #44444444; /*Depends on Color Tone*/
}
#advertContainer ul{
margin: 15px 0 15px 0;
}
#advertContainer li{
font-size: 16px;
line-height: 20px;
padding: 0 0 0 20px;
background:url(../images/list0.gif) top left no-repeat;
margin: 0 0 10px 0;
}
#advertContainer li li{
font-size: 16px;
line-height: 20px;
padding: 0 0 0 20px;
background: url(../images/list2.gif) top left no-repeat;
}
.advertPhotoCaption{
font-size: 12px;
font-weight: 100;
line-height: 16px;
color: #000000;
}
.adverttc{
font-size: 12px;
font-weight: 100;
line-height: 16px;
}
p.advertPhotoCaption{
font-size: 12px;
font-weight: 100;
line-height: 16px;
color: #000000;
}
.advertFootnote h4{
font-size: 12px;
line-height: 16px;
font-weight: bold;
color: #666666;
}
.advertFootnote{
font-size: 11px;
_font-size: 10px;
line-height: 14px;
color: #666666;
}
.advertTableTitle{
text-align: center; /*Depands on Style*/
font-weight: bold;
color: #FFFFFF;  /*!! Table Style*/
}
.advertContent li{
color: #000000;
font-size: 16px;
line-height: 20px;
}
/*---Typography(Coloring)---*/
.advertHighlight1{
	color: #005BFF; /*Depands on Color Tone*/
	font-size: 16px;
}
.advertHighlight2{
	color: #006190; /*Depands on Color Tone*/
	font-size: 17px;
	font-weight: bold;
}
.advertFootnoteText1{
font-size: 12px;
line-height: 16px;
}
.advertUpperCase{
font-size: 8px;
margin: 0 5px 0 2px;
vertical-align: super;
}
/*------Typography(Link Style)------*/
.advertContent a,
.advertContent a:link,
.advertContent a:visited{
color: #005BFF; /*Depands on Color Tone*/
text-decoration: none;
}
.advertContent a:hover,
.advertContent a:active{
	color: #005BFF; /*Depands on Color Tone*/
	text-decoration: none;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000099;
}
/*------Other Style------*/
.spacer{
border-top:1px solid transparent !important;
margin-top:-1px !important;
border-top:0;
margin-top:0;
clear:both;
visibility:hidden;
}
ul.des{
margin: 10px 0 0 0;
}
.advertContentSmall p{
font-size: 12px;
margin: 0 0 15px 0;
padding: 0;
}
.advertContentSmall h2{
font-size: 12px;
}

.advertContainer2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19pt;
	font-weight: bolder;
	color: #4d5c63;
}

.zurichForm{
	margin: 10px 0 0 0;
	width: 720px;
	margin: 0 5px 0 5px;
	font-size: 12px;
}
.zurichForm h2{
font-size: 16px;
font-weight: bold;
color: #2a3b71;
text-indent: 25px;
margin: 5px 0 5px 0;
padding: 0;
}
.zurichFormOption{
border-bottom: 1px solid #FFF;
height: 25px;
line-height: 25px;
}
.zurichFormOptionLeft{
text-align: right;
width: 230px;
background: #e1f3fd;
color: #2a3b71;
}
.zurichFormOptionRight select,input,textarea{
font-family: Verdana, Arial, Helvetica, sans-serif;
background: #f7fbfd;
padding-left: 3px;
color: #333333;
font-size: 12px;
margin-left: 5px;
/*border: 1px solid #1581c1;*/
}
.zurichFormOptionRight{
background: #f3f9fd;
color:#333333;
}
.zurichForm p{
margin: 3px 0 3px 0;
}
.zurichForm ul{
margin: 0;
_margin: 0 0 5px 8px;
padding: 0;
list-style: none;
}
.zurichForm li{
list-style: none;
padding: 0;
margin: 0;
/*background: url(images/img_list.jpg) no-repeat left top;*/
}
.zurichForm fieldset{
margin: 10px 0 20px 0;
padding-right:15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 18px;
}

.alltable{
	font-size: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	line-height:25px;
}
.alltablefont{
	color:#F00;
}

.alltablefont1{
	color:#FFF;
}

.simg{
	cursor:pointer;
}
.emphazieText{
	color: #CC3300;
	font-weight: bold;
}
.cocaList{
	margin: 0;
	padding: 0;
}
.cocaList li{
	list-style: none;	
	padding: 0;
	margin: 0;
}

.colourlist_1{
	color:#0070c0;
}

.colourlist_2{
	color:#F00;
}
